using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace diplom
{
    public partial class comfort : Form
    {
        public adminForm adminForm;

        public comfort()
        {
            InitializeComponent();
        }

        private void comfort_Load(object sender, EventArgs e)
        {

        }

        private void comfort_FormClosed(object sender, FormClosedEventArgs e)
        {
            adminForm.Show();
        }
    }
}
